#content {
	background-color:#ffffff;
	position:relative; 
	z-index:1;
	margin: 0 auto;
	padding: 25px;
	width: 360px;
	display:block;
	text-align: left;
}


#header {
    width: 360px;
}

#header img {
    width: 360px;
    margin: 0 auto 10px;
}

#header div:first-child {

    margin-bottom: 2px;
    border-bottom: 2px solid #696796;

}

#header #line {
    background: url(../images/top_line.gif) repeat-x;
    width: 360px;
    text-align: center;
    text-shadow:none;
    line-height: 30px;
    color: white;
    font-size: 12px;
}

.canvas {
	margin-left: -25px;
	margin-right: -25px;
	width: 385px;
	height: 355px; 
	position: relative;
}

div#positive table {
    border-collapse: collapse;
}

div#positive table td {
    
    border: 1px solid black;
    width: 80px;
    height: 40px;
    vertical-align: middle;
    text-align: center;
    
}

div#positive table th {
    
    font-weight: bold;    
}

div#positive table td.borderless {
    
    border: none;

}

.green {

    color: green;

}
.red {

    color: red;

}

div.label {

    position: absolute;
    font-size: 13px;

}

div.label.top-left {
    margin-top: -10px;
}
div.label.top-right {
    margin-top: -10px;
    margin-left: 60px;
}
div.label.bottom-left {
    margin-top: 10px;
}
div.label.bottom-right {
    margin-top: 10px;
    margin-left: 60px;
}

#positive div:first-child {
    text-align: center;
}

.rotated {
  -moz-transform: rotate(270deg);
  -moz-transform-origin: 50% 50%;
  -webkit-transform: rotate(270deg);
  -webkit-transform-origin: 50% 50%;
  height: 25px;
  float: left;
  margin-top: 50px;    
  font-weight: bold;
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.popup {
    margin-left: -185px;
    width: 350px;
    font-size: 13px;
    top: 20%;
    border: 1px solid black;
}

.h2 {
    text-align: center;
}

.footer {
    width: 100%;
    background: url(../images/footer.gif) repeat-x;
    text-align: center;
    height: 30px;
    text-shadow: none;
    font-size: 12px;
    padding-top: 7px;
}

#method-name {
    width: 285px;
}

.clearer {
    clear: both;
}

.c_stat {
    text-align: center;
    }
    
#link {
        width: 360px;
        margin: 0 auto 20px auto;
        text-align: center;
}

